<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zene mog oca</title>
  <id>urn:book:c79b0cd7-6f3d-4fb7-bbd0-afa2bda37c94</id>
  <updated>2019-07-20T06:18:31Z</updated>
  <link href="./book_3278.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zene mog oca" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jose%20Eduardo%20Agualusa/Zene%20mog%20oca%20%283278%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jose%20Eduardo%20Agualusa/Zene%20mog%20oca%20%283278%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jose%20Eduardo%20Agualusa/Zene%20mog%20oca%20%283278%29/Zene%20mog%20oca%20-%20Jose%20Eduardo%20Agualusa.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="457 KB" />
  <author>
    <name>José Eduardo Agualusa</name>
    <uri>../authors_1/authors_1696_Page_1.xml</uri>
  </author>
  <published>2014-07-18T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1696_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by José Eduardo Agualusa" />
  <link href="http://www.goodreads.com/book/title/Zene%20mog%20oca" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zene%20mog%20oca" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zene%20mog%20oca%20Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zene%20mog%20oca&amp;field-author=Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="José Eduardo Agualusa on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="José Eduardo Agualusa on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AgualusaJos%C3%A9Eduardo" type="text/html" rel="related" title="José Eduardo Agualusa on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="José Eduardo Agualusa on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jos%C3%A9%20Eduardo%20Agualusa" type="text/html" rel="related" title="José Eduardo Agualusa on ISFDB" target="_blank" />
</entry>
